body {
  padding-top: .98rem;
}
/* 固定菜单 */
.header {
  width: 100%;
  height: .98rem;
  padding: 0 .3rem;
  background: #fff;
  position:fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #E6E6E6;
}
.header .logo {
  width: 1.7rem;
  height: .48rem;
}
.header .icon img {
  width: .4rem;
  height: .4rem;
}
.header .close {
  display: none;
}
/* 手风琴效果 */
.accordion {
  width: 100%;
  display: none;
  position: fixed;
  top: .98rem;
  left: 0;
  z-index: 9;
  background: #fff;
  box-shadow:  0 .04rem .2rem rgba(55, 99, 170, 0.12);
}
.accordion .link {
	border-bottom: 1px solid #E6E6E6;
	position: relative;
  font-size: .28rem;
  color: #313E5B;
  height: 1.1rem;
  padding: 0 .3rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.accordion .submenu {
  display: none;
}
.submenu {
  height: 1.96rem;
  border-bottom: 1px solid #E6E6E6;
}
.submenu li {
  float: left;
  width: 33.33%;
  text-align: center;
  font-size: .24rem;
  color: #64708E;
  padding-top: 1.24rem;
}
.submenu .msg5g {
  background: url(../../h5/images/common/5G.jpg) no-repeat center .4rem;
  background-size: .64rem .64rem;
}
.submenu .sp {
  background: url(../../h5/images/common/sp.jpg) no-repeat center .4rem;
  background-size: .64rem .64rem;
}
.submenu .wb {
  background: url(../../h5/images/common/wb.jpg) no-repeat center .4rem;
  background-size: .64rem .64rem;
}
.submenu .dl {
  background: url(../../h5/images/common/dl.jpg) no-repeat center .4rem;
  background-size: .64rem .64rem;
}
.submenu .CH5 {
  background: url(../../h5/images/common/CH5.jpg) no-repeat center .4rem;
  background-size: .64rem .64rem;
}
.accordion li:last-child .link {
	border-bottom: 0;
}
.accordion li .down {
  width: .4rem;
  height: .4rem;
	right: .3rem;
	left: auto;
}
.accordion .open .down {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.main img,
footer img {
  width: 100%;
}

.main div {
  display: none;
}

.main .indexContainer {
  display: block;
}